/* Null styles */

:root {
  --main-font: "Unbounded", sans-serif;
  --second-font: "IBM Plex Sans", sans-serif;
  --white: #ffffff;
  --black: #000000;
  --blue: #15abda;
  --dark: #021115;
}

* {
  padding: 0;
  margin: 0;
  border: 0;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
:focus,
:active {
  outline: none;
}
a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  font-size: 100%;
  line-height: 1 !important;
  font-size: 14px !important;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  color: #fff;
}

@media (max-width: 1600px), (max-height: 900px) {
  html,
  body {
    font-size: 13px !important;
  }
}
@media (max-width: 1300px), (max-height: 800px) {
  html,
  body {
    font-size: 11px !important;
  }
}

@media (max-width: 1200px), (max-height: 700px) {
  html,
  body {
    font-size: 10px !important;
  }
}

@media (max-width: 1024px), (max-height: 700px) {
  html,
  body {
    font-size: 9px !important;
  }
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  html,
  body {
    font-size: 8px !important;
  }
}

@media (max-width: 360px) and (orientation: portrait),
  (max-height: 360px) and (orientation: landscape) {
  html,
  body {
    font-size: 7px !important;
  }
}

body {
  overflow: hidden;
  block-size: auto !important;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}
button {
  cursor: pointer;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
a,
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
ul li {
  list-style: none;
}
img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}
/*--------------------*/

* {
  font-family: "Unbounded", sans-serif;
}

.container {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  max-width: 1680px;
  margin: auto;
  padding: 90px 4em;
}

@media (max-width: 1024px) {
  .container {
    padding: 90px 25px;
  }
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .container {
    padding: 45px 25px;
  }
}

@media (max-width: 360px) and (orientation: portrait),
  (max-height: 360px) and (orientation: landscape) {
  .container {
    padding: 45px 10px;
  }
}

.main-container {
  height: 100vh;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}

.subtitle {
  font-size: 1.78em;
  line-height: 4em;
  margin-bottom: 0;
  text-transform: uppercase;
}

@media (max-width: 1600px), (max-height: 900px) {
  .subtitle {
    line-height: 2em;
  }
}

h1,
.h1-style {
  font-size: 5.7em;
  line-height: 1.14em;
  font-weight: 400;
  text-transform: uppercase;
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  h1,
  .h1-style {
    font-size: 3.8em;
  }
}

@media (max-width: 375px) and (orientation: portrait),
  (max-height: 375px) and (orientation: landscape) {
  h1,
  .h1-style {
    font-size: 3.2em;
  }
}

h2 {
  font-size: 4.29em;
  font-weight: 500;
  line-height: 1.08em;
  text-transform: uppercase;
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  h2 {
    font-size: 3.09em;
  }
}

@media (max-width: 375px) and (orientation: portrait),
  (max-height: 375px) and (orientation: landscape) {
  h2 {
    font-size: 2.4em;
  }
}

.white-button-2,
.black-button-2 {
  font-size: 1.43em;
  font-weight: 400;
  line-height: 1em;
  text-align: left;
  color: #ffffff;
  padding: 1.125em 1.35em;
  border: 1px solid #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 27px;
  width: fit-content;
  text-transform: uppercase;
}

@media (max-width: 1600px), (max-height: 900px) {
  .white-button-2,
  .black-button-2 {
    padding: 0.625em 1.05em;
  }
}

@media (max-width: 1024px), (max-height: 700px) {
  .white-button-2,
  .black-button-2 {
    gap: 10px;
  }
}

.white-button-2 svg,
.black-button-2 svg {
  width: 14%;
  height: auto;
  display: block;
}

.white-button-2:hover,
.black-button-2:hover {
  background-color: #15abde;
  border-color: #15abde;
}

.white-button-2 span {
  display: block;
}

.black-button-2 {
  color: #000000;
  border: 1px solid #000000;
}

.bold {
  font-weight: 600;
}

.section {
  width: 100vw;
  height: 100vh;
  top: 0;
  transform: translate(100%, 0);
  position: fixed;
  overflow: hidden;
}

.section__container {
  position: relative;
  z-index: 1;
}

.scroller {
  position: relative;
  top: 0;
  left: 0;
  width: 100px;
  z-index: -1;
  height: 2200vh;
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .scroller {
    height: 2400;
  }
}

.intro-block {
  background: url(../assets/data-science/intro.jpg) no-repeat center right;
  background-size: cover;
  transform: translate(0, 0);
}

.intro-block__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.intro-block__box {
  max-width: 1277px;
  padding-bottom: 5%;
}

.intro-block__title {
  margin-bottom: 30px;
  text-transform: uppercase;
  max-width: 1275px;
}

@media (max-width: 1600px), (max-height: 900px) {
  .intro-block__title {
    margin-bottom: 15px;
  }
}

.intro-block__text {
  max-width: 1060px;
  font-size: 2.5em;
  line-height: 1.42em;
  font-family: "IBM Plex Sans", sans-serif;
  margin-bottom: 0;
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .intro-block__text {
    font-size: 2em;
  }
}

.data,
.page-template-page-data-science {
  background: #021115;
  z-index: 1;
  overflow: visible;
}

.data__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.data__box {
  max-width: 1120px;
  padding-bottom: 5%;
}

.data__title {
  margin-bottom: 30px;
  text-transform: uppercase;
  max-width: 1275px;
}

@media (max-width: 1600px), (max-height: 900px) {
  .data__title {
    margin-bottom: 15px;
  }
}

.data__text {
  font-size: 1.43em;
  line-height: 1.75em;
  font-family: "IBM Plex Sans", sans-serif;
  margin-bottom: 50px;
  max-width: 925px;
}

.data__img {
  max-width: 645px;
  max-height: 1142px;
  object-fit: cover;
  object-position: center top;
  position: absolute;
  top: 16%;
  right: 0;
  z-index: -1;
  height: 100%;
}

@media screen and (max-width: 645px) {
  .data__img {
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0.5 !important;
  }
}

.software {
  transform: translate(0, 100vh);
  z-index: 1;
  overflow: visible;
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .software {
    overflow: hidden;
    padding: 0 15px;
  }
}

.software__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0;
  width: 100%;
  height: 100%;
  position: relative;
  padding-bottom: 2%;
}

.software__box {
  padding-bottom: 5%;
  width: 100%;
}

@media screen and (max-width: 1500px) and (max-height: 900px) {
  .software__box {
    padding-bottom: 0%;
  }
}

.software__title {
  text-transform: uppercase;
  max-width: 1030px;
  text-align: center;
  margin: 0 auto 65px;
}

@media screen and (max-width: 1500px) and (max-height: 900px) {
  .software__title {
    margin-bottom: 30px;
  }
}

@media (max-height: 600px) and (orientation: landscape) {
  .software__title {
    position: absolute;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
  }
}

.software .slider-block {
  width: 100vw;
  height: 100vh;
  top: 0;
  transform: translate(0, 100%);
  position: fixed;
  background-color: #021115;
}

.software .slider-block__container {
  width: 100%;
  position: relative;
  z-index: 1;
  padding-top: 80px !important;
  padding-bottom: 50px !important;
}

.slider-block__slide {
  position: relative;
  display: flex;
  justify-content: center;
  width: fit-content;
}

.slider-block__slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000080;
  z-index: 1;
}

.slider-block__slide-img {
  max-width: 545px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: relative;
  z-index: 0;
}

@media screen and (max-width: 1000px) {
  .slider-block__slide-img {
    max-width: 100%;
  }
}

@media screen and (max-width: 1000px) {
  .slider-block__slide-img {
    width: 100%;
  }
  .slider-block__slide {
    width: 100%;
  }
}

.slider-block__slide-info {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 750px;
}

.slider-block__slide-title {
  font-size: 45px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 25px;
  text-transform: uppercase;
}

.slider-block__slide-text {
  font-family: "IBM Plex Sans";
  font-size: 25px;
  font-weight: 400;
  line-height: 30px;
  text-align: center;
  color: #ffffff;
  margin: auto;
}

@media screen and (max-width: 1000px) {
  .slider-block__slide-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 20px;
    white-space: wrap;
  }
  .slider-block__slide-info {
    width: 100%;
  }

  .slider-block__slide-text {
    font-family: "IBM Plex Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    max-width: 100%;
    margin: auto;
  }
}

@media screen and (max-width: 500px) {
  .slider-block__slide-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 10px;
    white-space: wrap;
  }
  .slider-block__slide-info {
    width: 100%;
  }

  .slider-block__slide-text {
    font-family: "IBM Plex Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
    color: #ffffff;
    max-width: 100%;
    margin: auto;
  }
}

@media screen and (max-height: 800px) and (min-width: 1000px) {
  .slider-block__slide-title {
    font-size: 30px;
  }
  .slider-block__slide-text {
    font-size: 20px;
  }
}

@media screen and (max-height: 7000px) {
  .slider-block__slide-info {
    max-width: 450px;
  }

  .slider-block__slide-title {
    font-size: 20px;
    line-height: 25px;
  }
}

.swiper {
  width: 100%;
  height: 100%;
  max-height: 400px;
}

@media screen and (max-width: 1000px) {
  .swiper {
    width: 80%;
    margin: auto;
  }
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .swiper {
    height: auto;
    width: 100%;
  }
}

.swiper-slide {
  transition: 0.25s ease-in-out scale;
}

.swiper-slide .slider-block__slide {
  transition: 0.25s ease-in-out transform;
}

.swiper-slide-prev .slider-block__slide {
  transform: translate(-50%, 0);
}

.swiper-slide-next .slider-block__slide {
  transform: translate(50%, 0);
}

@media screen and (max-width: 1000px) {
  .swiper-slide-prev .slider-block__slide {
    transform: translate(0%, 0);
  }

  .swiper-slide-next .slider-block__slide {
    transform: translate(0%, 0);
  }
}

.swiper-button-prev,
.swiper-button-next {
  width: auto !important;
  height: fit-content !important;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  display: none;
}

.swiper-button-next img {
  transform: rotate(180deg);
}

.swiper-button-prev {
  bottom: 10% !important;
  top: auto !important;
  left: 5% !important;
  right: auto !important;
}

.swiper-button-next {
  bottom: 10% !important;
  top: auto !important;
  right: 5% !important;
  left: auto !important;
}

@media screen and (max-width: 1300px) and (max-height: 800px) {
  .swiper-button-prev,
  .swiper-button-next {
    bottom: 0% !important;
  }
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .swiper-button-prev,
  .swiper-button-next {
    width: 35px !important;
    bottom: 0% !important;
  }

  .swiper-button-prev {
    left: 0 !important;
  }

  .swiper-button-next {
    right: 0 !important;
  }

  .swiper-button-prev img,
  .swiper-button-next img {
    width: 100% !important;
  }
}

.hand {
  transform: translate(0, 100vh);
  background-color: var(--dark);
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 0%;
}

.hand__img {
  position: absolute;
  top: 0;
  right: 0;
  width: 57%;
  max-height: 40%;
  object-fit: cover;
  object-position: center;
}

@media screen and (max-width: 1000px) {
  .hand__img {
    width: 100%;
    height: 30%;
    object-fit: cover;
    object-position: center;
    opacity: 0.5 !important;
  }
}

.hand__container {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-height: 965px;
  padding-bottom: 135px;
}

@media screen and (max-width: 1024px) {
  .hand__container {
    max-height: 665px;
  }
}

@media screen and (max-width: 1000px) {
  .hand__container {
    padding-bottom: 90px;
  }
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .hand__container {
    padding-bottom: 45px;
  }
}

.hand__title {
  font-family: var(--main-font);
  font-weight: 500;
  text-align: left;
  max-width: 960px;
  margin-bottom: 30px;
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .hand__title {
    margin-bottom: 15px;
  }
}

.hand__slider-title {
  font-family: var(--main-font);
  font-size: 40px;
  font-weight: 500;
  line-height: 50px;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 21px;
}

.hand__slider-text {
  font-family: var(--second-font);
  font-size: 20px;
  font-weight: 400;
  line-height: 35px;
  text-align: left;
}

@media screen and (max-height: 800px) {
  .hand__slider-title {
    font-size: 30px;
    line-height: 35px;
  }

  .hand__slider-text {
    font-size: 16px;
    line-height: 20px;
  }
}

.hand__slider-item {
  min-width: 40vw;
}

.hand__slider {
  display: flex;
  position: relative;
  gap: 93px;
  padding-bottom: 70px;
  width: fit-content;
}

@media screen and (max-width: 1000px) {
  .hand__slider-item {
    min-width: calc(100vw - 40px);
    width: 100%;
  }
  .hand__slider-title {
    font-size: 25px;
    line-height: 35px;
  }

  .hand__slider-text {
    font-size: 16px;
    line-height: 20px;
  }

  .hand__container {
    justify-content: space-around;
  }
}

@media screen and (max-width: 1500px) and (max-height: 900px) {
  .hand__slider {
    padding-bottom: 30px;
  }
}

@media (max-width: 1300px) {
  .hand__slider {
    padding-bottom: 30px;
  }
}

.hand__slider-bottom-line {
  width: 100%;
  height: 2px;
  background-color: var(--white);
  position: absolute;
  bottom: 0;
  left: 0;
}

.hand__slider-bottom-line--inner {
  height: 100%;
  width: 14%;
  background-color: var(--blue);
}

.black-button {
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  color: #000000;
  padding: 10px 15px;
  border: 1px solid #000000;
  display: flex;
  align-items: center;
  gap: 15px;
  width: fit-content;
}

.black-button img,
.black-button svg {
  width: 25px;
}

@media (max-width: 1024px), (max-height: 700px) {
  .black-button {
    padding: 5px 10px;
    font-size: 16px;
    line-height: 16px;
  }

  .black-button img,
  .black-button svg {
    width: 15px;
  }
}

.black-button svg path {
  stroke: #000000;
}

.white {
  background-color: var(--white);
  transform: translate(100%, 0);
  color: var(--black);
}

.white__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 70vw;
  position: relative;
  margin: 0;
}

@media screen and (max-width: 1000px) {
  .white__container {
    max-width: 100%;
  }
}

.white__pretitle {
  font-family: var(--main-font);
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 20px;
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .white__pretitle {
    margin-bottom: 15px;
  }
}

.white__title {
  font-family: var(--main-font);
  font-weight: 500;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 37px;
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .white__title {
    margin-bottom: 15px;
  }
}

.white__text {
  font-family: var(--second-font);
  font-size: 20px;
  font-weight: 400;
  line-height: 35px;
  text-align: left;
  margin-bottom: 50px;
  max-width: 940px;
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .white__text {
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 20px;
  }
}

@media screen and (max-width: 500px) {
  .white__text {
    font-size: 16px;
    line-height: 20px;
  }
}

.analys {
  transform: translate(100%, 0);
}

.analys__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.analys__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.analys__pretitle {
  font-family: var(--main-font);
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}
.analys__title {
  font-family: var(--main-font);
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  max-width: 990px;
  text-align: center;
  margin-bottom: 17px;
}

.analys__text {
  font-family: var(--second-font);
  font-size: 20px;
  font-weight: 400;
  line-height: 35px;
  text-align: center;
  max-width: 880px;
  text-align: center;
}

@media screen and (max-width: 500px) {
  .analys__title {
    font-size: 35px;
  }
  .analys__title,
  .analys__pretitle,
  .analys__text {
    text-align: left;
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .analys__text {
    font-size: 16px;
    line-height: 20px;
  }
}

.analys__content {
  transform: translate(0, 200vh);
  display: flex;
  flex-direction: column;
  height: fit-content;
  align-items: center;
}

.analys__content-item {
  font-family: var(--main-font);
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  max-width: 1200px;
  padding: 57px 0;
  border-bottom: 1px solid var(--white);
  width: 100%;
}

.analys__content-wrapper {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  mask-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 1) 50%,
    rgba(0, 0, 0, 0) 90%
  );
  -webkit-mask-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 1) 50%,
    rgba(0, 0, 0, 0) 90%
  );
}

.tech {
  transform: translate(0, 100%);
}

.tech__container {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding-bottom: 110px;
}

@media (max-width: 1024px) or (max-height: 700px) {
  .tech__container {
    justify-content: center;
    gap: 45px;
    padding-bottom: 90px;
  }
}

@media (max-width: 600px) and (orientation: portrait),
  (max-height: 600px) and (orientation: landscape) {
  .tech__container {
    padding-bottom: 45px;
  }
}

.tech__content {
  max-width: 1515px;
}

.tech__img {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.tech__pretitle {
  font-family: var(--main-font);
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
}

.tech__title {
  font-family: var(--main-font);
  font-weight: 500;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 18px;
}

.tech__text {
  font-family: var(--second-font);
  font-size: 20px;
  font-weight: 400;
  line-height: 35px;
  text-align: left;
}

@media screen and (max-width: 1000px) and (orientation: portrait) {
  .tech__text {
    font-size: 20px;
    line-height: 35px;
  }
}

@media screen and (max-width: 1000px) {
  .tech__text {
    font-size: 16px;
    line-height: 20px;
  }

  .tech__title {
    font-size: 25px;
    line-height: 1.2;
    margin-top: 15px;
  }
}

.tech__slider-title {
  font-family: var(--main-font);
  font-size: 40px;
  font-weight: 500;
  line-height: 50px;
  text-align: left;
  text-transform: uppercase;
}

@media (max-width: 1500px) and (max-height: 900px) {
  .tech__slider-title {
    font-size: 30px;
    line-height: 40px;
  }
}

@media (max-width: 1024px) or (max-height: 700px) {
  .tech__slider-title {
    font-size: 20px;
    line-height: 25px;
  }
}

@media screen and (max-height: 700px) {
  .tech__slider-title {
    font-size: 20px;
    line-height: 25px;
  }
}

@media screen and (max-height: 800px) and (min-width: 1000) {
  .tech__slider-title {
    font-size: 30px;
    line-height: 35px;
  }

  .tech__slider-text {
    font-size: 16px;
    line-height: 20px;
  }
}

@media screen and (max-width: 600px) and (orientation: portrait),
  screen and (max-height: 600px) and (orientation: landscape) {
  .tech__title {
    font-size: 20px;
    line-height: 25px;
  }
}

.tech__slider-item {
  min-width: 40vw;
}

@media screen and (max-width: 1000px) {
  .tech__slider-item {
    min-width: calc(100vw - 40px);
    width: 100%;
  }
}

.tech__slider {
  display: flex;
  position: relative;
  gap: 93px;
  padding-bottom: 10px;
  width: fit-content;
}

.tech__slider-bottom-line {
  width: 100%;
  height: 2px;
  background-color: var(--white);
  position: absolute;
  bottom: 0;
  left: 0;
}

.tech__slider-bottom-line--inner {
  height: 100%;
  width: 14%;
  background-color: var(--blue);
}

.last {
  transform: translate(100%, 0);
}

.last__container {
  height: 100%;
}

.hidden {
  opacity: 0;
  pointer-events: none;
}

.last__wrapper {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  mask-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 15%,
    rgba(0, 0, 0, 1) 50%,
    rgba(0, 0, 0, 0) 85%
  );
  -webkit-mask-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 15%,
    rgba(0, 0, 0, 1) 50%,
    rgba(0, 0, 0, 0) 85%
  );
}

@media screen and (max-width: 1000px) {
  .last .container {
    padding-top: 50%;
  }
}

@media screen and (orientation: portrait) {
  .last .container {
    padding-top: 50%;
  }
}

.last__img {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.last__pretitle {
  font-family: var(--main-font);
  font-size: 25px;
  font-weight: 400;
  line-height: 100px;
  text-align: center;
  text-transform: uppercase;
}
.last__title {
  font-family: var(--main-font);
  font-size: 60px;
  font-weight: 500;
  line-height: 65px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 13px;
}
.last__text {
  font-family: var(--second-font);
  font-size: 20px;
  font-weight: 400;
  line-height: 35px;
  text-align: center;
}

@media screen and (max-width: 1000px) {
  .last__pretitle {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 20px;
  }
  .last__title {
    font-size: 30px;
    line-height: 35px;
  }
  .last__text {
    font-size: 18px;
    line-height: 20px;
  }
}

.last__content {
  margin-top: 34px;
}

@media screen and (max-width: 1000px) {
  .last__content {
    display: flex;
    flex-direction: column;
    height: fit-content;
    gap: 10vw;
    margin-top: 40vh;
  }
}

@media screen and (orientation: portrait) {
  .last__content {
    display: flex;
    flex-direction: column;
    height: fit-content;
    gap: 10vw;
    margin-top: 40vh;
  }
}

@media screen and (max-height: 700px) {
  .last__content {
    display: flex;
    flex-direction: column;
    height: fit-content;
    gap: 3vw;
    margin-top: 40vh;
  }
}

.last__content-item {
  font-family: var(--main-font);
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.last__button {
  font-family: var(--main-font);
  font-size: 30px;
  font-weight: 700;
  line-height: 100px;
  text-align: center;
  text-transform: uppercase;
  margin: auto;
  margin-top: 70px;
  display: block;
  color: var(--blue);
  cursor: pointer;
  transition: 0.25e ease-in-out all;
  width: fit-content;
}

.last__button:hover {
  color: var(--white);
}
